Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 225713

Summary: Merge Review: dvgrab
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Jarod Wilson <jarod>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ed, jarod
Target Milestone: ---Flags: ed: fedora-review+
wtogami: fedora-cvs-
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-21 19:30:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Nobody's working on this, feel free to take it 2007-01-31 18:31:07 UTC
Fedora Merge Review: dvgrab

http://cvs.fedora.redhat.com/viewcvs/devel/dvgrab/
Initial Owner: jwilson@redhat.com

Comment 1 Ed Hill 2007-02-03 15:58:38 UTC
Hi folks, this package looks good wrt builds and rpmlint as shown at:

http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-core/i386/dvgrab-2.1-2.fc7.src.rpm/result/

and the only minor nits I see in the spec file are:

 - not the preferred BuildRoot
 - the URL is no longer functional, please use:  http://www.kinodv.org/


Comment 2 Jarod Wilson 2007-02-04 15:33:04 UTC
Build root and URL fixed in cvs.

Comment 3 Ed Hill 2007-02-04 16:05:29 UTC
I don't see anything else so its APPROVED.

Comment 4 Jarod Wilson 2007-03-21 18:17:38 UTC
New Package CVS Request
=======================
Package Name: dvgrab
Short Description: Utility to capture video from a DV camera
Owners: jwilson@redhat.com
Branches: devel
InitialCC: 

Comment 5 Warren Togami 2007-03-21 19:24:06 UTC
Why is this requested for Extras when it is already in core?


Comment 6 Warren Togami 2007-03-21 19:26:07 UTC
(For Merge Reviews, for now please just verify that the package is built and
working in rawhide, then set CLOSED RAWHIDE.  Sorry if there was confusion.)